<?php header('Content-Type: text/css; charset=utf-8'); ?>
@charset "utf-8";


@import url(http://fonts.googleapis.com/css?family=Clicker+Script);
@import url(http://fonts.googleapis.com/css?family=Poiret+One);
@import url('font-awesome.min.css');
/**********************************************************************

■Ateh's theme(template);
http://material.atehs.net/template/

***********************************************************************/



/************************************************************************************
 デザインセット02（角33px）
************************************************************************************/

/************************************************************************************
テーマカラー指定
************************************************************************************/

<?php 

/*
（指定方法）
★のある行の「"#000000"」部分で色指定をしてください。
テーマカラーとは、枠の色のことです。
　　　　　　　　　　　　　　　　※「""」を消さないよう注意

*/



//■テーマカラー指定（ランダムの場合）
$ar=array(


/*ビビッド
	"#00a1e9",//シアン
	"#e4007f",//マゼンタ
	"#00a968",//エメラルドグリーン
	"#898989",//バトルシップグレイ
	"#d70035",//カーマイン
	"#000000",//ブラック
*/


/*モノクロ
"#000000",
"#212121",
"#414141",
*/

    
);
//shuffle($ar); 
//$themecolor=$ar[0];//色をランダムにする場合
//$themecolor_hover=$ar[1];//色をランダムにする場合
//$themecolor_body=$ar[2];//色をランダムにする場合

//色をランダムにする場合は、下の2つは行頭に「//」でコメントアウトする
//（例）
//$themecolor="#000000";
//$themecolor_hover="#d70035";

//■テーマカラー指定（1色の場合）
$themecolor="#ffffff";//★「#000000」部分を指定

//■テーマカラーhover指定（1色の場合）
$themecolor_hover="#212121";//★「#d70035」部分を指定

//■bodyの背景色指定（1色の場合）
$themecolor_body="#ffffff";//★「#ffffff」部分を指定

/************************************************************************************/

//■フォント系の色指定（1色の場合）
$themecolor_font="#000000";//★「#ffffff」「#7d7d7d」「#414141」等指定
$themecolor_bodyfont="#414141";//★「#7d7d7d」部分を指定

/************************************************************************************/

//■角丸指定
$themecolor_kado="4px";//★「33px」部分を指定
//■ドロップシャドウ指定
$themecolor_kage="rgba(0, 0, 0, 0.34902) 3px 3px 17px 1px";//★「rgba(0, 0, 0, 0.34902) 3px 3px 17px 1px」部分を指定
//■幅指定
$themecolor_width="200px";//★「200px」部分を指定

/************************************************************************************/
//■画像フィルタ
/*grayscale(100%)   sepia(100%)　saturate(1000%)*/

/*画像フィルタ1*/
//$themecolor_imgfilter="sepia(100%)";
//$themecolor_imgfilter="saturate(200%)";
$themecolor_imgfilter="grayscale(100%)";


/*画像フィルタ2*/
//$themecolor_imgfilter2="grayscale(100%)";
//$themecolor_imgfilter2="sepia(100%)";
$themecolor_imgfilter2="saturate(200%)";

/************************************************************************************/


?>

/***********************************************************************************/

/*テーマカラー*/
.themecolor{
	background-color:<?php echo $themecolor; ?>!important;
}
.themecolor:hover{
	background-color:<?php echo $themecolor_hover; ?>!important;
}

/*テーマカラー背景色*/
.indexpage{
	background-color:<?php echo $themecolor_body; ?>!important;

/*
	background-image: url(https://source.unsplash.com/2000x800)!important;
	background-size:cover!important;
	background-attachment: fixed!important;
*/

}
.koteipage{
	background-color:#ffffff!important;

}
.singlepage{
	background-color:#ffffff!important;
}


/*タグクラウド背景色*/

.tagcloud{
	background-color:<?php echo $themecolor_hover; ?>!important;
}
.tagcloud:hover{
	background-color:<?php echo $themecolor; ?>!important;
}


/***********************************************************************/
/*home_box*/
.home_box{


	background-color:#000000;

/*background-image
	background-image: url(https://source.unsplash.com/2000x800)!important;
	background-size:cover!important;
	background-attachment: fixed!important;
*/

/*kado*/
	-webkit-border-radius: <?php echo $themecolor_kado; ?>; 
		-moz-border-radius: <?php echo $themecolor_kado; ?> ;
		border-radius: <?php echo $themecolor_kado; ?>;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

font-size:70%;

text-align:center;

width:<?php echo $themecolor_width; ?>;
height:200px;
padding:30px 50px 30px 50px;
margin:20px 20px 60px 20px ;

overflow: hidden;

line-height:1.2em;

color:<?php echo $themecolor_font; ?>;

border: 13px solid <?php echo $themecolor_font; ?>;

}

.home_box_theme{


	background-color:<?php echo $themecolor; ?>;
}

.home_box_theme:hover{


	background-color:<?php echo $themecolor_hover; ?>;
}



/*画像フィルタ*/
.imgfilter{


-webkit-filter:<?php echo $themecolor_imgfilter; ?>;   // for Google Chrome and Safari
-moz-filter:<?php echo $themecolor_imgfilter; ?>;      // for Firefox
-o-filter:<?php echo $themecolor_imgfilter; ?>;        // for Oper
-ms-filter:<?php echo $themecolor_imgfilter; ?>;       // for Internet Explorer


}


/*画像フィルタ*/
.imgfilter2{


-webkit-filter:<?php echo $themecolor_imgfilter2; ?>;   // for Google Chrome and Safari
-moz-filter:<?php echo $themecolor_imgfilter2; ?>;      // for Firefox
-o-filter:<?php echo $themecolor_imgfilter2; ?>;        // for Oper
-ms-filter:<?php echo $themecolor_imgfilter2; ?>;       // for Internet Explorer


}



/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/***************************************************
　基本
****************************************************/

* {
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
	overflow-x: hidden;
}

html,body {
	height: 100%;
}

img {
	border: none;
	margin:30px;


}

ul,ol {
	/*list-style: none disc circle square decimal upper-alpha lower-alpha upper-roman lower-roman
	cjk-ideographic hiragana katakana hiragana-iroha katakana-iroha */
	list-style: none;
	list-style-position: inside;

	font-size:90%;
	line-height:1.5;

	/*margin:25px 15px 25px 15px ;*/
}

li {
	/*list-style: none disc circle square decimal upper-alpha lower-alpha upper-roman lower-roman
	cjk-ideographic hiragana katakana hiragana-iroha katakana-iroha */

	list-style: none;
	list-style-position: inside;

	/*margin:5px 15px 5px 15px ;*/
}


table {
	border-collapse: collapse;
	border-spacing: 0;
 } 

body {

font-size:100%;
	line-height: 1.7;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:<?php echo $themecolor_bodyfont; ?>;
	background-color:<?php echo $themecolor_body; ?>;

}




/***************************************************
　リンク
****************************************************/

a,
a:link {
	text-decoration: none;
	color:<?php echo $themecolor_font; ?>
}

a:visited {
	text-decoration: none;
	color:<?php echo $themecolor_font; ?>
}

a:hover {
	color:<?php echo $themecolor_font; ?>
}
a:focus {
	outline: none;
	color:<?php echo $themecolor_font; ?>
}

article,aside,details,footer,header,main,menu,nav,section,summary {
	display: block;
}





/***************************************************
　引用
****************************************************/
blockquote {
    margin: 50px auto 50px auto;
    padding: 80px 10% 80px 10%;
    border: 1px solid <?php echo $themecolor_font; ?>;
    font-size: 99%;

	border-radius:17px 17px 17px 17px;
		-webkit-border-radius:17px 17px 17px 17px;
		-moz-border-radius:17px 17px 17px 17px;
}









.centering{
text-align:center;
float:center;

}

.righting{

text-align:right;
float:right;


}


/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/




/********************************************************/

#home_boxs{


margin:50px auto 10px auto;
width:90%;
}

#home_boxs img{
text-align:left;
margin:15px;
}

#home_boxs h1{
font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
margin:90px auto 140px auto;
text-align:center;
font-weight:bold;
font-size:320%;

color:<?php echo $themecolor_bodyfont; ?>;

line-height:1.2em;


/*
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
		-webkit-text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
		-moz-text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
*/

}



#home_boxs h2{

display: inline;
line-height:3em;

	padding: 5px 12px 5px 12px;
	margin: 5px 5px 5px 5px;

    font-weight:bold;
	font-size: 60%;

	background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_bodyfont; ?>;

	border:solid 2px <?php echo $themecolor_bodyfont; ?>;


	text-decoration: none; 


	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;



}

#home_boxs h2 a{
	color:<?php echo $themecolor_font; ?>!important;
}

#home_boxs h2:hover{
	/**/
    background-color:<?php echo $themecolor_hovere; ?>;
    color:<?php echo $themecolor_font; ?>!important;
	border:solid 4px <?php echo $themecolor_font; ?>;
	opacity: 1.0; 
}
#home_boxs h2 a:hover{
	color:<?php echo $themecolor_font; ?>!important;
	opacity: 1.0; 
}






#home_boxs blockquote{
text-align:left;
margin:15px;

    margin: 15px auto 15px auto;
    padding: 15px 10px 15px 10px ;
    border: 1px solid <?php echo $themecolor_font; ?>;
    font-size: 90%;


line-height:1.4em;

	border-radius:17px 17px 17px 17px;
		-webkit-border-radius:17px 17px 17px 17px;
		-moz-border-radius:17px 17px 17px 17px;

}



/****************************************************************/

.home_box{

/*__style_M_themecolor.phpで設定*/


/****************************************************************/

}

.home_box p{
	text-align:left;
}

.homemenu ul{
	text-align:left;
	line-height:1.4em;
	font-size:100%;
	margin:2px 1px 2px -15px ;
}

.homemenu li{
	text-align:left;
	line-height:1.4em;
	font-size:100%;
	margin:2px 1px 2px -15px ;
}

.home_box a{
color:<?php echo $themecolor_font; ?>;
}

.home_box a:hover{
color:<?php echo $themecolor_font; ?>;
font-weight:bold;

}



/*線*/
.home_box hr{
    margin: -10px auto 25px auto;

    border: 1px solid <?php echo $themecolor_font; ?>;

}


/*サムネ画像*/
.home_box img{
	width:100px!important;
	margin:10px 10px 20px 10px ;

	box-shadow:rgba(64, 65, 66, 0.368627) -1px -1px 16px 1px;
		-webkit-box-shadow:rgba(64, 65, 66, 0.368627) -1px -1px 16px 1px;
		-moz-box-shadow:rgba(64, 65, 66, 0.368627) -1px -1px 16px 1px;
}


/***********************************/

.home_box h2{

display: inline;
line-height:3em;

	padding: 5px 12px 5px 12px;
	margin: 5px 5px 5px 5px;

    font-weight:bold;
	font-size: 60%;

	background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_font; ?>;

	border:solid 2px <?php echo $themecolor_font; ?>;


	text-decoration: none; 


	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;



}

.home_box h2 a{
	color:<?php echo $themecolor_font; ?>!important;
}

.home_box h2:hover{
	/**/
    background-color:<?php echo $themecolor_hovere; ?>;
    color:<?php echo $themecolor_font; ?>!important;
	border:solid 4px <?php echo $themecolor_font; ?>;
	opacity: 1.0; 
}
.home_box h2 a:hover{
	color:<?php echo $themecolor_font; ?>!important;
	opacity: 1.0; 
}




.home_box h3{


line-height:1.5em;


    font-weight:bold;


    color:<?php echo $themecolor_font; ?>;

	border:solid 0px <?php echo $themecolor_font; ?>;


	text-decoration: none; 


	


}

.home_box h3 a{
	color:<?php echo $themecolor_font; ?>!important;
}

.home_box h3:hover{
	/**/
	font-size: 120%;
	opacity: 1.0; 
}
.home_box h3 a:hover{
	color:<?php echo $themecolor_font; ?>!important;
	opacity: 1.0; 
}




.home_box hr{
	border:0px!important;

}


/******************************************************************/
/*リスト関連*/

.home_box li {
	position: relative;
}

.home_box li ::after {



/* チェックマーク
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 7px;
	height: 4px;
	border-left: 2px solid <?php echo $themecolor_font; ?>;
	border-bottom: 2px solid <?php echo $themecolor_font; ?>;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
 */

/* disc custom */ 

	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 8px;
	background-color: <?php echo $themecolor_font; ?>;
	border-radius: 100%;


}


.home_box ul {
	margin:0px 0px 0px 10px;
}


/*profile*/
#home_profile{
width:50%;

margin:550px auto 350px auto;
padding:90px 50px 90px 50px;
	

background-color:<?php echo $themecolor_font; ?>;
color:<?php echo $themecolor_bodyfont; ?>;
border:13px solid <?php echo $themecolor; ?>;

/*kado*/
	-webkit-border-radius: <?php echo $themecolor_kado; ?>; 
		-moz-border-radius: <?php echo $themecolor_kado; ?> 
		border-radius: <?php echo $themecolor_kado; ?>;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

font-size:90%;

/**/
text-align:center;


/*overflow: hidden;*/

line-height:1.5em;


}


/*スマホ用*/
@media screen and (max-width:889px){
#home_profile{
width:60%;
}
}/*スマホ用*/




/*********************************************************/



.home_box_about{

width:50%;

margin:250px auto 50px auto;
padding:90px 50px 90px 50px;


background-color:<?php echo $themecolor_body; ?>;
color:<?php echo $themecolor_bodyfont; ?>;
border:0px solid <?php echo $themecolor_font; ?>;

/*kado*/
	-webkit-border-radius: <?php echo $themecolor_kado; ?>; 
		-moz-border-radius: <?php echo $themecolor_kado; ?> 
		border-radius: <?php echo $themecolor_kado; ?>;


/* box-shadow 
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;
*/

font-size:90%;

/**/
text-align:left;


/*overflow: hidden;*/

line-height:1.5em;

}


/*スマホ用*/
@media screen and (max-width:889px){
.home_box_about{
width:80%;

margin:150px auto 150px auto;
padding:50px 10px 50px 10px;

}
}/*スマホ用*/

/*装飾見出し*/
.home_box_about h2{

    line-height:1.5em;

	padding: 55px 20px 55px 20px;
	margin: 0px auto 0px auto;


    font-weight:bold;
	font-size: 120%;


	border-bottom:solid 0px <?php echo $themecolor_bodyfont; ?>;



/*
	background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_font; ?>;

	border:solid 0px <?php echo $themecolor_bodyfont; ?>;
*/

	text-decoration: none; 

/**/
	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;


}

.home_box_new h3{

    line-height:1.5em;

	padding: 13px 20px 13px 20px;
	margin: 130px 5px 50px 5px;

    font-weight:bold;
	font-size: 120%;

	background-color:<?php echo $themecolor_bodyfont; ?>;
    color:<?php echo $themecolor_font; ?>;

	border:solid 12px <?php echo $themecolor; ?>;


	text-decoration: none; 


	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;


}

/*説明文*/
.home_setumei_txt{

margin:-30px 20px 200px 20px!important;

	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	padding: 5px 15px 5px 15px!important;

    font-weight:normal;
	font-size: 70%!important;

    color:<?php echo $themecolor_bodyfont; ?>!important;

	border:solid 0px <?php echo $themecolor_font; ?>!important;

line-height:1.4em;

	text-decoration: none!important;

text-align:center!important;

}


/*説明文*/
.home_setumei_txt2{

margin:-130px 20px 200px 20px!important;

	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	padding: 5px 15px 5px 15px!important;

    font-weight:normal;
	font-size: 80%!important;

    color:<?php echo $themecolor_bodyfont; ?>!important;

	border:solid 0px <?php echo $themecolor_font; ?>!important;

line-height:1.7em;

	text-decoration: none!important;

text-align:center!important;

}



/*説明文*/
.home_setumei_txt3{

margin:30px 25px 200px 25px!important;

	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	padding: 5px 15px 5px 15px!important;

    font-weight:normal;
	font-size: 80%!important;

    color:<?php echo $themecolor_bodyfont; ?>!important;

	border:solid 0px <?php echo $themecolor_font; ?>!important;

line-height:1.7em;

	text-decoration: none!important;

text-align:left!important;

}

.home_box_head{


width:90%;
margin:0px auto 0px auto;

}


.home_box_head h1{

margin-top:20px;
margin-bottom:0px;

font-size:390%;
	font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/*スマホ用*/
@media screen and (max-width:889px){

.home_box_new{

margin:150px auto 50px auto;
}

.home_box_head h1{

margin-top:20px;
margin-bottom:0px;

font-size:120%;
	font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.home_more{
font-size:200%!important;
}

}/*スマホ用*/



/*要約*/

.youyaku_home{

width:40%;

	font-size: 80%;
	margin:10px auto 10px auto;

text-align:left;



    line-height:1.9em;

	padding: 25px 20px 25px 20px;


}


/*スマホ用*/
@media screen and (max-width:889px){
.youyaku_home{
    width:80%;
	font-size: 90%;
}
}/*スマホ用*/


/*****************************************************************/
/*背景に画像*/
/*background-image*/


.backgroundimg{

/*background-image*/

<?php 

/*外部ファイル（フルパス）に記入した画像ファイルをランダム表示*/
    $url="__random_theme_img.php";//外部ファイルに読み込む画像ファイルフルパスを記入
    $txt = file_get_contents($url);
    $ar = explode("\n",$txt);
    shuffle($ar); 
    $imgurl=$ar[0];//指定した画像ファイルを背景にランダム表示する
    //$imgurl="https://source.unsplash.com/400x600";//unsplashの画像をランダム表示する場合

?>
    

background-image: url(<?php echo $imgurl; ?>)!important;
/*background-size: 400px;*/
background-size: cover;
background-position: 50% 50%;
}


/*unsplash*/
.backgroundimg_unsplash{

<?php 

/*外部ファイル（フルパス）に記入した画像ファイルをランダム表示*/
    //$url="__random_theme_img.php";//外部ファイルに読み込む画像ファイルフルパスを記入
    //$txt = file_get_contents($url);
    //$ar = explode("\n",$txt);
    //shuffle($ar); 
    //$imgurl=$ar[0];//指定した画像ファイルを背景にランダム表示する
    $imgurl="https://source.unsplash.com/400x600";//unsplashの画像をランダム表示する場合

?>
    

background-image: url(<?php echo $imgurl; ?>)!important;
/*background-size: 400px;*/
background-size: cover;
background-position: 50% 50%;
}



.description{
	font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

	margin-top:-100px;
    margin-bottom:50px;

	padding: 3px 13px 3px 13px;

	line-height:1.2em;


	font-size: 70%;
	text-align: center;
	text-decoration: none; 

	opacity: 1.0; 

	border-radius:17px 17px 17px 17px;
		-webkit-border-radius:17px 17px 17px 17px;
		-moz-border-radius:17px 17px 17px 17px;
}
/***************************************************
　■デザイン系
****************************************************/
#wrapper {
	padding: 0 0px;
	width:100%;
}




/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/
/*********************************************************************************************************************************************************/



/**************************************************************/
/*sidemenu　　*/
/**************************************************************/

/*マウスオーバーで表示*/
#sidemenu_container:hover{



width:400px!important;
height:100%!important;

background-color:<?php echo $themecolor; ?>!important;
color:<?php echo $themecolor_font; ?>!important;
border-left:0px solid <?php echo $themecolor_font; ?>!important;

/*kado*/
	-webkit-border-radius:0px; 
		-moz-border-radius: 0px ;
		border-radius: 0px;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

font-size:80%!important;

/*text-align:center;*/



padding:350px 10px auto 10px!important;
margin:00px 0px 0px 0px!important;

/*overflow: hidden!important;*/

line-height:1.3em;



/*固定*/

 position: fixed;  
    top: 0px;  
    right: 0px; 
    z-index:888;
display: block;

/*透明*/
opacity:1.0;

/*フェード*/
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;
transition: opacity 0.4s ease-out;

/*スライド*/
   -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}


/*リンク*/
#sidemenu_container a{

color:<?php echo $themecolor_font; ?>!important;

}



/*フェード*/
#sidemenu_container {

background-color:<?php echo $themecolor; ?>!important;
color:<?php echo $themecolor_font; ?>!important;
border:0px solid <?php echo $themecolor; ?>!important;

/*kado*/
	-webkit-border-radius:3px; 
		-moz-border-radius: 3px ;
		border-radius: 3px;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;


font-size:90%!important;

/**/
text-align:center;


width:100px!important;
height:100%!important;

padding:30px 30px 30px 30px!important;
margin:0px 0px -60px 20px!important ;

overflow: hidden!important;

line-height:1.5em!important;



/*固定*/

 position: fixed;  
    top: 0px;  
    right: -20px; 
    z-index:1111;
display: block;

/*透明*/
opacity:0.0;
}



/*スマホ用*/
@media screen and (max-width:889px){
#sidemenu_container {

/*透明*/
opacity:0.8;

width:100px!important;
height:100px!important;

/*kado*/
	-webkit-border-radius: 22px; 
		-moz-border-radius: 22px;
		border-radius: 22px;

/*固定*/

 position: fixed;  
top:auto;
    bottom: -50px;  
    right: -22px; 
    z-index:1111;
display: block;

}
}/*スマホ用*/






/**************************************************************/
/*sidemenu 2　　*/
/**************************************************************/

/*マウスオーバーで表示*/
#sidemenu_container2:hover{



width:200px!important;
height:100%!important;

background-color:<?php echo $themecolor; ?>!important;
color:<?php echo $themecolor_font; ?>!important;
border-left:0px solid <?php echo $themecolor_font; ?>!important;

/*kado*/
	-webkit-border-radius:0px; 
		-moz-border-radius: 0px ;
		border-radius: 0px;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

font-size:80%!important;

/*text-align:center;*/



padding:350px 10px auto 10px!important;
margin:00px 0px 0px 0px!important;

/*overflow: hidden!important;*/

line-height:1.5em;



/*固定*/

 position: fixed;  
    top: 0px;  
    right: 0px; 
    z-index:888;
display: block;

/*透明*/
opacity:1.0;

/*フェード*/
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;
transition: opacity 0.4s ease-out;

/*スライド*/
   -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}


/*リンク*/
#sidemenu_container2 a{

color:<?php echo $themecolor_font; ?>!important;

}



/*フェード*/
#sidemenu_container2 {

background-color:<?php echo $themecolor; ?>!important;
color:<?php echo $themecolor_font; ?>!important;
border:0px solid <?php echo $themecolor; ?>!important;

/*kado*/
	-webkit-border-radius:3px; 
		-moz-border-radius: 3px ;
		border-radius: 3px;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;


font-size:90%!important;

/**/
text-align:center;


width:100px!important;
height:100%!important;

padding:50px 30px 30px 30px!important;
margin:0px 0px -60px 20px!important ;

overflow: hidden!important;

line-height:1.5em!important;



/*固定*/

 position: fixed;  
    top: 0px;  
    right: -20px; 
    z-index:1111;
display: block;

/*透明*/
opacity:0.0;
}



/*スマホ用*/
@media screen and (max-width:889px){
#sidemenu_container2 {

/*透明*/
opacity:0.8;

width:100px!important;
height:100px!important;

/*kado*/
	-webkit-border-radius: 22px; 
		-moz-border-radius: 22px;
		border-radius: 22px;

/*固定*/

 position: fixed;  
top:auto;
    bottom: -50px;  
    right: -22px; 
    z-index:1111;
display: block;

}
}/*スマホ用*/




/*sidemenu2内リスト*/


#sidemenu_container2 li {
	position: relative;
margin:1px 10px 1px 10px!important;
}

#sidemenu_container2 li::after {


/* チェックマーク
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 7px;
	height: 4px;
	border-left: 2px solid <?php echo $themecolor; ?>;
	border-bottom: 2px solid <?php echo $themecolor; ?>;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
 */

/* disc custom 

	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 8px;
	background-color: <?php echo $themecolor_bodyfont; ?>;
	border-radius: 100%;
*/ 

}



#sidemenu_container2 ul{
    margin:20px 10px 20px 10px!important;
}


#sidemenu_container2 li{


	/*list-style: none disc circle square decimal upper-alpha lower-alpha upper-roman lower-roman
	cjk-ideographic hiragana katakana hiragana-iroha katakana-iroha */

	list-style: none;
	list-style-position: inside;

}



/******************************************************************/





/*タイトル*/
.sidemenu_title{

margin:-0px auto 50px auto!important;

	/*font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;*/
	padding: 10px!important;

    font-weight:bold;
	font-size: 120%!important;

	background-color:<?php echo $themecolor; ?>!important;
    color:<?php echo $themecolor_font; ?>!important;

	border:solid 3px <?php echo $themecolor_font; ?>!important;


	text-decoration: none!important;

text-align:center!important;


	border-radius:33px;
		-webkit-border-radius:33px;
		-moz-border-radius:33px;

}

.sidemenu_link{

margin:0px 30px 2px 30px!important;


	padding: 3px 15px -10px 15px!important;

    font-weight:normal;
	font-size: 80%!important;

	background-color:<?php echo $themecolor; ?>!important;
    color:<?php echo $themecolor_font; ?>!important;

	border-bottom:dotted 1px <?php echo $themecolor_bodyfont; ?>!important;

line-height:2.2em;

	text-decoration: none!important;

text-align:center!important;

}

.sidemenu_link :hover{

    font-weight:bold!important;
}



/*説明文*/
.setumei_txt{

margin:-30px 20px 20px 20px!important;

	font-family:  'Poiret One',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	padding: 5px 15px 5px 15px!important;

    font-weight:normal;
	font-size: 80%!important;

    color:<?php echo $themecolor_font; ?>!important;

	border:solid 0px <?php echo $themecolor_font; ?>!important;

line-height:1.3em;

	text-decoration: none!important;

text-align:left!important;

}





/*sidemenu内リスト*/


#sidemenu_container li {
	position: relative;
margin:1px 1px 1px 1px!important;
}

#sidemenu_container li::after {


/* チェックマーク
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 7px;
	height: 4px;
	border-left: 2px solid <?php echo $themecolor; ?>;
	border-bottom: 2px solid <?php echo $themecolor; ?>;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
 */

/* disc custom */ 

	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 8px;
	background-color: <?php echo $themecolor; ?>;
	border-radius: 100%;


}



#sidemenu_container ul{
    
}


#sidemenu_container li{


	/*list-style: none disc circle square decimal upper-alpha lower-alpha upper-roman lower-roman
	cjk-ideographic hiragana katakana hiragana-iroha katakana-iroha */

	list-style: none;
	list-style-position: inside;

}


/**************************************************************/
/* menu関連　ここまで*/
/**************************************************************/


/*backstrech 枠*/
#backstrechdiv{
    width:80%;
    height:600px;
    margin:10% 10% auto 10%;

    border:0px solid <?php echo $themecolor; ?>;

/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;
}


/*スマホ用*/
@media screen and (max-width:889px){
#backstrechdiv{
    height:450px;
    margin:100px 10% auto 10%;

}
}/*スマホ用*/

/**************************************************************/

/*themeimage 画像*/
.themeimage{
    width:90%;
    height:500px;

    margin:50px 3px 50px 3px ;

    display: inline-block;
    background-position:center center;
    background-repeat:no-repeat;
    background-size: cover;


/*kado*/
	-webkit-border-radius: <?php echo $themecolor_kado; ?>; 
		-moz-border-radius: <?php echo $themecolor_kado; ?> 
		border-radius: <?php echo $themecolor_kado; ?>;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;


/*画像フィルタ2
$themecolor_imgfilter2="grayscale(100%)";
$themecolor_imgfilter2="sepia(100%)";
$themecolor_imgfilter2="saturate(200%)";
*/
-webkit-filter:grayscale(0%);   // for Google Chrome and Safari
-moz-filter:grayscale(%);      // for Firefox
-o-filter:grayscale(0%);        // for Oper
-ms-filter:grayscale(0%);       // for Internet Explorer

}

.themeimage:hover{

/*画像フィルタ2
$themecolor_imgfilter2="grayscale(100%)";
$themecolor_imgfilter2="sepia(100%)";
$themecolor_imgfilter2="saturate(200%)";
*/
-webkit-filter:saturate(200%);   // for Google Chrome and Safari
-moz-filter:saturate(200%);      // for Firefox
-o-filter:saturate(200%);        // for Oper
-ms-filter:saturate(200%);       // for Internet Explorer




}



/*themeimage 記事ue画像*/
.themeimage_head{

<?php /*width radius hoka*/$themeimage_size="250"; ?>

width:<?php echo $themeimage_size; ?>px;
    height:<?php echo $themeimage_size; ?>px;

    margin:50px auto 250px auto ;

    display: inline-block;
    background-position:center center;
    background-repeat:no-repeat;
    background-size: cover;

    border:0px solid <?php echo $themecolor_font; ?>;

	border-radius:<?php echo $themeimage_size; ?>px;
		-webkit-border-radius:<?php echo $themeimage_size; ?>px;
		-moz-border-radius:<?php echo $themeimage_size; ?>px;

/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;


/*画像フィルタ2
$themecolor_imgfilter2="grayscale(100%)";
$themecolor_imgfilter2="sepia(100%)";
$themecolor_imgfilter2="saturate(200%)";
*/
-webkit-filter:saturate(100%);   // for Google Chrome and Safari
-moz-filter:saturate(100%);      // for Firefox
-o-filter:saturate(100%);        // for Oper
-ms-filter:saturate(100%);       // for Internet Explorer

}

.themeimage_head:hover{
-webkit-filter:saturate(200%);   // for Google Chrome and Safari
-moz-filter:saturate(200%);      // for Firefox
-o-filter:saturate(200%);        // for Oper
-ms-filter:saturate(200%);       // for Internet Explorer

}


/**************************************************************************/

.botan{

display: inline;
line-height:3em;

	padding: 5px 12px 5px 12px;
	margin: 5px 5px 5px 5px;

    font-weight:bold;
	font-size: 60%;

	background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_bodyfont; ?>;

	border:solid 2px <?php echo $themecolor_bodyfont; ?>;


	text-decoration: none; 


	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;

}

.botan a{
	color:<?php echo $themecolor_font; ?>!important;
}

.botan:hover{
	/**/
    background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_font; ?>!important;
	border:solid 4px <?php echo $themecolor_font; ?>;
	opacity: 1.0; 
}
.botan a:hover{
	color:<?php echo $themecolor_font; ?>!important;
	opacity: 1.0; 
}


/******************************************************************************/
/*ハンバーガー*/

#hamburger_menu{
    width:60px;
    height:60px;

    padding:10px;


    position: fixed;  
    top: 5px;  
    right: 0px; 
    z-index:1111;
    display: block;

opacity:0.2;

}


#hamburger_menu:hover{

opacity:0.7;

/*フェード*/
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;
transition: opacity 0.4s ease-out;

}

.hamburger{

	border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;

margin-bottom:7px;
    background-color:<?php echo $themecolor_font; ?>;
    width:50px;
    height:7px;
}


/******************************************************************************/


/*アコーディオン*/

#acMenu_c dt{
    display:block;
    cursor:pointer;

    margin-top:100px;/*記事下余白（themeimage_foot画像なしの場合200等）*/
	text-align: right;
    }
#acMenu_c dd{
    display:none;
    }


/***********************************************************/

/*アコーディオンで表示*/
#sidemenu_container3{

padding:80px 30px 20px 50px ;


width:300px!important;
height:100%!important;

background-color:<?php echo $themecolor; ?>!important;
color:<?php echo $themecolor_bodyfont; ?>!important;
border-left:0px solid <?php echo $themecolor_font; ?>!important;

/*kado*/
	-webkit-border-radius:0px; 
		-moz-border-radius: 0px ;
		border-radius: 0px;


/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

font-size:80%!important;

/*text-align:center;*/


margin:0px 0px 0px 0px!important;

/*overflow: hidden!important;*/

line-height:1.5em;



/*固定*/

 position: fixed;  
    top: 0px;  
    right: 0px; 
    z-index:888;
display: block;

/*透明*/
opacity:1.0;

/*フェード*/
-webkit-transition: opacity 0.4s ease-out;
-moz-transition: opacity 0.4s ease-out;
-ms-transition: opacity 0.4s ease-out;
transition: opacity 0.4s ease-out;

/*スライド*/
   -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

}


/*リンク*/
#sidemenu_container3 a{

color:<?php echo $themecolor_font; ?>!important;

}


/*スマホ用*/
@media screen and (max-width:889px){
#sidemenu_container3 {

padding:80px 30px 20px 50px ;


width:250px!important;
height:100%!important;

/*透明*/
opacity:0.9;


/*kado*/
	-webkit-border-radius: 2px; 
		-moz-border-radius: 2px;
		border-radius: 2px;

/*固定*/

 position: fixed;  
    top:0px;
    bottom: 0px;  
    right: 0px; 
    z-index:887;
display: block;

}
}/*スマホ用*/




/*sidemenu3内リスト*/


#sidemenu_container3 li {
	position: relative;
margin:1px 10px 1px 10px!important;
}

#sidemenu_container3 li::after {


/* チェックマーク
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 7px;
	height: 4px;
	border-left: 2px solid <?php echo $themecolor; ?>;
	border-bottom: 2px solid <?php echo $themecolor; ?>;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
 */

/* disc custom 

	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 8px;
	background-color: <?php echo $themecolor_bodyfont; ?>;
	border-radius: 100%;
*/ 

}



#sidemenu_container3 ul{
    margin:20px 10px 20px 40px!important;
}


#sidemenu_container3 li{


	/*list-style: none disc circle square decimal upper-alpha lower-alpha upper-roman lower-roman
	cjk-ideographic hiragana katakana hiragana-iroha katakana-iroha */

	list-style: none;
	list-style-position: inside;

}


/**************************************************************************/

#no_backstrechdiv{

padding-top:180px;

padding-bottom:380px;
width:100%;
height:100%;

text-align:center;

}




/*スマホ用*/
@media screen and (max-width:889px){
#no_backstrechdiv{
    padding-top:50px;
}
}/*スマホ用*/



#no_backstrechdiv img{

width:70%;

margin:20px auto 280px auto;

/* box-shadow */
box-shadow:<?php echo $themecolor_kage; ?>;
-webkit-box-shadow:<?php echo $themecolor_kage; ?>;
-moz-box-shadow:<?php echo $themecolor_kage; ?>;

}

#no_backstrechdiv h2{

display: inline;
line-height:10em;

	padding: 5px 12px 5px 12px;
	margin: 5px 5px 5px 5px;

    font-weight:bold;
	font-size: 60%;

	background-color:<?php echo $themecolor; ?>;
    color:<?php echo $themecolor_bodyfont; ?>;

	border:solid 2px <?php echo $themecolor_bodyfont; ?>;


	text-decoration: none; 


	border-radius:22px 22px 22px 22px;
		-webkit-border-radius:22px 22px 22px 22px;
		-moz-border-radius:22px 22px 22px 22px;



}

#no_backstrechdiv h2 a{
	color:<?php echo $themecolor_font; ?>!important;
}

#no_backstrechdiv h2:hover{
	/**/
    background-color:<?php echo $themecolor_hovere; ?>;
    color:<?php echo $themecolor_font; ?>!important;
	border:solid 4px <?php echo $themecolor_font; ?>;
	opacity: 1.0; 
}
#no_backstrechdiv h2 a:hover{
	color:<?php echo $themecolor_font; ?>!important;
	opacity: 1.0; 
}



#no_backstrechdiv blockquote{
text-align:left;
margin:15px;

    margin: 15px auto 15px auto;
    padding: 15px 10px 15px 10px ;
    border: 1px solid <?php echo $themecolor_font; ?>;
    font-size: 90%;


line-height:1.4em;

	border-radius:17px 17px 17px 17px;
		-webkit-border-radius:17px 17px 17px 17px;
		-moz-border-radius:17px 17px 17px 17px;

}


/*説明文*/
.img_setumei_txt{

margin:-220px 20px 400px 20px!important;

	font-family:  "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif!important;
	padding: 5px 15px 5px 15px!important;

    font-weight:normal;
	font-size: 70%!important;

    color:<?php echo $themecolor_bodyfont; ?>!important;

	border:solid 0px <?php echo $themecolor_font; ?>!important;

line-height:1.3em;

	text-decoration: none!important;

text-align:center!important;

}



/****************************************************************************************/



/*タイトル*/
.home_next{

margin:50px auto 50px auto!important;

	padding: 5px 20px 5px 20px;

    font-weight:bold;
	font-size: 100%!important;

	background-color:<?php echo $themecolor; ?>!important;
    color:<?php echo $themecolor_font; ?>!important;

	border:solid 3px <?php echo $themecolor_font; ?>!important;


	text-decoration: none!important;

text-align:center!important;


	border-radius:33px;
		-webkit-border-radius:33px;
		-moz-border-radius:33px;

}


.home_next a{
   color:<?php echo $themecolor_font; ?>!important;
}



/****************************************************************************************/


.note{

margin:100px 25% 300px 25% ;

text-align:left;
font-size:100%;
line-height:1.8em;

}



/*スマホ用*/
@media screen and (max-width:889px){
.note{
    margin:100px 5% 300px 5% ;
    font-size:90%;
}
}/*スマホ用*/



/**********************************************/

/*縦書用設定追加分*/
.tate{
	padding:50px 0px 50px 0px ;
	font-size:100%;
	letter-spacing: 0px;
	line-height:1.8;

}

/*罫線関連*/
._r_separator {
    clear: both;
    width: 100%;
    height: 30px!important;
    margin-bottom: 30px!important;
    border-bottom: dotted 1px <?php echo $themecolor_font; ?>!important;
}


/**********************************************/
/*縦書き内画像*/

.h2v img{
	width:400px!important;
	height:auto!important;

}


/*レスポンシブスマホ用*/
@media screen and (max-width:879px){

.h2v img{
	width:250px!important;
	height:auto!important;
}

}/*レスポンシブスマホ用ここまで*/


.h2v hr{
	margin-left:30px!important;

}

/**********************************************/
.migiyose{
text-align:right;
font-size:9pt;
}


