小説の戯曲化


芥川龍之介









　売文に関する法律は不備を極めてゐるやうである。たとへば或雑誌社に若干枚の短篇を一つ渡し、若干円を貰つたとする。その時その若干金は小説そのものだけを売つた金か、それとも小説の書いてある若干枚の原稿用紙を売つた金か、法律には何とも規定されてゐない。これは我我の原稿ならば兎も角、夏目先生の原稿にでもなれば当然問題を生ずる筈である。が、まあそんなことはどうでも好い。差当り頗る困ることは或種の著作権侵害である。

　たとへばこの間菊池寛は小説「義民甚兵衛」を三幕の戯曲に書直した。あれを菊池自身はやらずに、僕でも戯曲に書直したとする。その場合僕は友誼上、或は慣例上一応菊池の許可を待つた後、戯曲に書直すのに違ひない。のみならずその原稿料乃至上場料の何割かはちやんと菊池にも奉納するであらう。しかし万一許可を受けず、原稿料乃至上場料をすつかり着服してしまつたにしろ、僕は必しも罰金を出したり、監獄へはいつたりしないでも好い。いや、日本の法律にかう云ふ著作権侵害に関する明文の存在しない以上、明日も亦昨日のやうに平然と散歩位は出来さうである。

　それも芥川龍之介に著作権侵害を蒙つたのならば、まだしも菊池はあきらめられるであらう。少くとも絶交さへ申渡せば、大抵片はついてしまひさうである。が、何処の馬の骨ともわからぬ君子に素早い仕事をやられた時にも、やはり泣寝入りになり兼ねないと云ふのは、――勿論菊池は身代限りをしても、法廷に権利を争ふかも知れない。しかし訴訟を起したにしろ、敗訴になる可能性を持つてゐると云ふのは明らかに不合理の行止まりである。

　尤もこれは日本ばかりではない。英吉利も亦同じことである。少くとも Shaw の Admirable Bashville の始めて書物の形になつた千九百十三年迄は同じことだつた筈である。（これはショオ自身の小説 Cashel Byron's Profession を戯曲に書直したものである。ショオは勿論この戯曲の序文にかう云ふ著作権侵害に関する法律上の不備を論じてゐる。さもなければ法律などに疎い僕は永久にこんなことには気がつかなかつたかも知れない。或は又千九百十年位におのづから気づいてゐたかも知れない。）

　この法律上の不備に応ずる途は菊池寛のしたやうに、或は又ショオのしたやうに、戯曲になる小説のあつた時には作者自身戯曲に書直すことである。しかし戯曲を書かない作者は（一例を挙げれば僕の如き）おいそれと書直しの出来るものではない。するとかう云ふ一群の作者は丁度乱世の民のやうに、野武士の切取り強盗にも黙従しなければならない訳である。これは大正の聖代にも似合はぬ物騒さ加減と云はなければならぬ。

　その外著作権の所在なども法規大全を覗いた限りでは甚だ曖昧に出来てゐるらしい。兎に角我我売文業者は余り今日の法律の御恩を蒙つてゐないことは確かである。

　もう一つ次手に考へられることは作者自身の小説を戯曲に書直す可否である。たとへば菊池は「義民甚兵衛」を小説から戯曲へ書直した。が、「義民甚兵衛」なるものは小説の形式に表現すべきものか、それとも亦戯曲の形式に表現すべきものかと云ふことは予め菊池の考へる、或は考へなければならぬことである。それを前には小説にし、後には戯曲にすると云ふのは、ゆうべの刺身をぬたにしたのと同じ非難を招かないであらうか？　少くともぬたになる筈のものをうつかり刺身につくつたのと同じ不明を示す筈である。――と云ふ考へかたも出来ないことはない。

　けれども同一の題材を二つに使はれぬと云ふ道理はない。いや、小説から戯曲にせずとも、小説から小説にもなる訳である。たとへば久米正雄などはたつた一つの失恋を無数の小説にしてゐるではないか？（と云ふのは久米を嘲るのではない。無数の失恋をしてゐる癖にたつた一つの小説も書けぬ新時代の青年に比べれば、数等久米は見上げたものである。）況や小説から戯曲にするのは恥辱でも何でもない筈である。勿論どちらか一方の傑出することもあるかも知れない。しかしそれは同一の作者に傑作もあれば悪作もあると少しも変りはない理窟である。

　尤も論者はかう云ふに違ひない。それは小説にした場合と異つた見地に立つた上、戯曲に書直した場合だけである。さもなければ如何に割引きしても、不明の非難だけは免れないであらう。――この説は一応尤もである。成程戯曲にした結果、小説よりも傑出したとすれば、過去の不明は咎められるかも知れない。が、戯曲にしさへすれば当然傑出するものを戯曲にせずに置いたとすれば、現在の不明は過去の不明よりも一層非難に価する筈である。又戯曲にした結果、小説よりも効果を欠いたとしても、小説を読まない読者にも鑑賞される場合を考へれば、一概に非難するのも考へものであらう。たとへばストラットフォオドの子供たちの為にお伽噺を書けと云はれたとすれば、シエクスピイアは多少の効果を欠いても、「テムペスト」をお伽噺に書直しさうである。況や前にも書いた通り、或種の著作権侵害だけは法律の庇護を受けてゐない。すると戯曲の書ける作者は戯曲化し得る小説を持合せる以上、さつさと戯曲に書直すのも当を得た処置と云はれぬであらうか？

　勿論過去の不明もいかん、多少の効果を損ずるも怪しからんときめつけられるならば――『爾等のうち罪なきものまづ彼を石にて撃つべし』である。僕は唯さう云ふ論者には微苦笑の一拶を与へる外はない。



青空文庫より（ルビ削除済）
http://www.aozora.gr.jp/index_pages/person879.html